/* 
_____________________________________________________

Tall Grass Digital	
Author: Warren Claflin
Version: 1.0
URL: http://www.tallgrassdigital.com

Layout controlled by Twitter Bootstrap.  bootstrap.css
_____________________________________________________

1. ROOT				
2. TYPOGRAPHY (See css/normalize.css)
3. TABLES
4. FORMS (See css/forms.css) 
5. NAVIGATION (See css/navigation.css)
6. HEADER
7. MAIN 
	7.1 Home Page
8. SIDEBAR
9. FOOTER
10. PAGE BOTTOM
11. GLOBAL OBJECTS
12. VENDOR-SPECIFIC 
13. TEMPLATE SPECIFICS

COLORS 
maroon: #831224
yellow: #e7b234
*/


/********************************* 1. ROOT ***********************************/

body {
  margin: 0;
  padding: 0;
  background:#eee;
}

#page {
	background:#fff;
}


#user-login{
  display: block;
  position: relative;
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  min-width: 300px;
  border: solid 1px #ddd;
  padding: 20px 30px;
  background: #eee;
  box-shadow: 1px 2px 3px #ddd;
}

@media screen and (min-width:1200px){
	#page{
		max-width:1300px;
		margin:1% auto;
		overflow:hidden;
		box-shadow:0 10px 25px 0 rgba(0,0,0,.25);
		background:#fff;
	}
}
/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

.tabs-primary{
	display:block;
	position:relative;
	width:100%;
}

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

.sf-menu.sf-style-simple a, .sf-menu.sf-style-simple a:visited {
  color: #555555;
  font:inherit;
  padding: 1.4em 1.5em;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
}
.sf-menu.sf-style-default a, 
.sf-menu.sf-style-default a:visited{
	text-transform: uppercase;
  letter-spacing: .05em;
  font-family: 'Nunito Sans', sans-serif;
}




#menu-2434-1 a{
	padding:15px;
	margin-right:10px;
	background: linear-gradient(to right, #FFB725, #FECC1E);
	font-weight: bold;
	margin-top:-10px;
  color: #393941;
}

.not-front #menu-2434-1{
	display:none;
}

/*
 * Header
 */

#header {
	position:relative;
	top:0;
	width:100%;
	background:#393941;
}

.not-front #header{
	min-height:60px;
}

.page-node-56 #header{
	margin-bottom:0;
}

#header h3{
	color: #EEEEEE;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#block-views-welcome-rotator-block{
	margin:-10px, 0 0 0;
	display:table;
}

#talent{
	z-index:20;
	width:100%;
	margin-top:400px;
	background: url(../images/white_bg.jpg);
}



a.button-link{
    border: none;
    border-top: 1px solid #7b1122;
    background: #7b1122;
    box-sizing: border-box;
		padding: 15px 40px;
    height: auto;
    color: #f8f8f8;
    border: none;
    border-top: 1px solid #0A2145;
    font-size: 1.2em;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
    text-transform:uppercase;
    display:inline-block;
    text-align:center; 
}

a.button-link:hover,
a.button-link:focus,
a.button-link:active{
	background:#570411;
}



/*
*Nav Section
*/

#logo_main {
  margin:350px 0 20px;
  padding: 0;
}

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:20;

}
#logo img {
  vertical-align: bottom;
  width:100px;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
}
#site-name { /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}
#site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}
.region-header { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}
/*
 * Main (container for everything else)
 */
#main {

}

.page-node-56 #main{
	padding:0;
}

#mainfront.padded { padding-top:90px; top: 0; }
#unpadded { display: none; height: 86px; }



/*
 * Content
 */

#content {
	margin-bottom:1.5em;
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
	font-weight: 100;
	letter-spacing: 1px;
	margin: .2em 0 .5em 0;
  display:inline-block;
}

#page-title{
	text-align: center;
  width: 100%;
  margin-top: 12px;
  padding:0 20px 15px;
}

.field-name-field-sub-title{
  text-align: center;
  font-size: 2em;
  text-transform: uppercase;
  margin-top: -10px;
  margin-bottom: 2em;
  color: #777;
}


@media screen and (min-width:480px){
	#page-title{
    width: 75%;
    margin: 18px auto 0;
    display: block;
  }
}

.date-heading h3{
	font-style:normal;
}

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/********************************* 3. TABLES ***********************************/

table {
  border-collapse: collapse;
  border-spacing: 0;
  /* width: 100%; */ /* Prevent cramped-looking tables */
  /* Add vertical rhythm margins. */
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}


th {
  text-align: left; /* LTR */
  padding: 0;
  border-bottom: none;
}

tbody {
  border-top: none;
}
/********************************* 7. MAIN ***********************************/
.region-main-content{
	position:relative;
}

.dfl-form iframe{
  display:block;
  position:relative;
  margin-left:auto;
  margin-right:auto;
}
/********************************* Individual Pages ***********************************/

.field-name-field-author{
	font-weight:bold;
	font-size:.9em;
	margin-bottom:1.8em;
}
/***
7.1 Header
***/

#views_slideshow_cycle_main_welcome_rotator-block.views_slideshow_cycle_main.views_slideshow_main.viewsSlideshowCycle-processed {
    height: 75px;
    margin: 0 0 80px;
    width: 450px;
}

#main-wrapper{
	padding-bottom:13px;
	margin-top:2.5em;
}

/***
7.2 Home Page Rotators
***/


#block-views-home-page-rotator-block{
	overflow:hidden;
	margin:20px 0px 0px;
		box-shadow: 0 4px 6px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 4px 6px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 4px 6px 0px rgba(0, 0, 0, 0.5);
	top:20px;
  display: block;
	position: relative;
}


.frontpageslideshow{
	
}


.view-home-page-rotator .rotatortext{
	display: block;
  position: absolute;
  bottom: 22%;
  right: 10%;
  color:#fff;
  width:40%;
  text-align:right;
}

.view-home-page-rotator .rotatortext .rotator-title{
	font-size: 3.5em;
  font-weight: bold;
}
	
.view-home-page-rotator .rotatortext .rotator-text{
	font-size:2.3em;
}


.view-home-page-rotator .rotatortext .rotator-link{
	font-size: 2em;
  margin-top: 2em;
}

.view-home-page-rotator .rotatortext .rotator-link a{
	color:#fff;
	text-decoration:none;
}

.view-home-page-rotator .rotatortext .rotator-link a:after{
	content:"";
	float:right;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size:contain;
	display:block;
	position:relative;
	height:25px;
	width:47px;
	top:5px;
	margin-left:20px;
	-webkit-transition: .4s ease-out;
	-moz-transition: .4s ease-out;
	-o-transition: .4s ease-out;
	transition: .4s ease-out;
}

.view-home-page-rotator .rotatortext .rotator-link a:hover,
.view-home-page-rotator .rotatortext .rotator-link a:focus,
.view-home-page-rotator .rotatortext .rotator-link a:active{
	color:#FFB725;
}

.view-home-page-rotator .rotatortext .rotator-link a:hover:after,
.view-home-page-rotator .rotatortext .rotator-link a:focus:after,
.view-home-page-rotator .rotatortext .rotator-link a:active:after{
	transform: translateX(50%);
 -webkit-transform: translateX(50%);

}

#block-views-home-page-rotator-mobile-block .slideshowimage{
	position:relative;
	width:100%;
}
#block-views-home-page-rotator-mobile-block .slideshowimage img{
-moz-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.4);
	}


#block-views-home-page-rotator-mobile-block .views-row{
	margin-bottom:1em;
}

#block-views-home-page-rotator-mobile-block .views-row-last{
	margin-bottom:0;
}

/********** Action Center Bar **********/
.front .actioncenter-holder{
	background:#f8f8f8;
}

@media screen and (max-width:479px){
	.actioncenter-holder .block{
		padding-left:15px;
		padding-right:15px;
	}
}
.region-actioncenter{
  width:100%;
  display:block;
  position:relative;
}

.region-actioncenter-bottom{
  display: inline-block;
  box-shadow: 0 3px 4px rgba(0,0,0,.1);
  padding-bottom: 36px;
  border-bottom: solid 1px #ddd;
}

.actioncenter-title{
  display: block;
  background: transparent;
  top: 285px;
  position: absolute;
  left: 35px;
}
.not-front .actioncenter-title{
	display:none;
}

.not-front .region-actioncenter{
	margin-top:0;
	display:inline-block;
	position:relative;
}

.not-front .region-actioncenter .block{
	float:right;
	display:inline-block;
	width: auto !important;
}
.not-front .region-actioncenter .actioncenter-container{
	width:100%;
}

.not-front .actioncenter-container h2.block-title {
  font-size:1.5em;
}

@media screen and (max-width:479px){
	.not-front .region-actioncenter .actioncenter-container{
		float:right;
		width:50%;		
	}
}
	
	.not-front .region-actioncenter .block{
	float:right;
	display:inline-block;
	width: auto !important;
	}
}

.actioncenter-title h2{
	transform: rotate(-90deg);
  transform-origin: 6% 0;
  display: block;
}

.region-actioncenter .actioncenter-container{
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
}



.region-actioncenter-bottom .actioncenter-container{
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
}

.actioncenter-container h2.block-title{
 text-align:center;
 width:100%;
}

.actioncenter-container .block.yellow{
	background: -webkit-linear-gradient( left, #FFB725, #FECC1E);
  background: -o-linear-gradient( left,#FFB725, #FECC1E);
  background: linear-gradient(to right, #FFB725, #FECC1E);
}

.actioncenter-container .yellow .block-title{
	font-weight:bold;
	color:#393941;
}
.actioncenter-container .donateblock{
	text-align:center;
}

.actioncenter-container .donate{
	display:inline-block;
	text-align:center;
	font-size: 1.2em;
  padding: 5px 15px;
  margin: 0 5px 10px;
  border-radius: 4px;
}

.actioncenter-container .block.red .block-title{
	color:#fff;
}

.red .bean-link-block .bean-link{
	color:#fff;
}

.block-bean{
	padding-left:0;
	padding-right:0;
}

.bean-link-block{
	height:100%;
	width:100%;

}

 .bean-link-block .bean-link{
	color:#fff;
	padding-left:15px;
	padding-right:15px;
}


.block-bean .bean-link{
	display:table;
	position:relative;
	height:100%;
	width:100%;
}

.bean-link .content{
	display:table-cell;
	vertical-align:middle;
}

.bean-link .block-title{
	margin:.5em 0;
}

.light-grey{
	background:#C8CACB;
	color:#000;
}

.red{
	background:#831224;
	color:#fff;
}

.yellow{
	background: -webkit-linear-gradient( left, #FFB725, #FECC1E);
  background: -o-linear-gradient( left,#FFB725, #FECC1E);
  background: linear-gradient(to right, #FFB725, #FECC1E);
	color:#393941;
}

.dark-grey{
	background:#393941;
	color:#fff;
}

.dark-grey a,
.dark-grey h2,
.dark-grey h3,
.dark-grey h4,
.dark-grey p{
	color:#fff;
}



.block-webform .node-webform .node-title{
	display:none;
}

.block-webform .node-webform .field-name-body{
	border:none;
}

.read-arrow{
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size:contain;
	display:block;
	position:relative;
	height:15px;
	margin-top:15px;
	width:40px;
	-webkit-transition: .4s ease-out;
	-moz-transition: .4s ease-out;
	-o-transition: .4s ease-out;
	transition: .4s ease-out;
}

.front-link:hover .read-arrow,
.front-link:active .read-arrow,
.front-link:focus .read-arrow{
		transform: translateX(50%);
 -webkit-transform: translateX(50%);

}


#block-bean-home-volunteer{
	margin-top:5px;
	margin-bottom:5px;
}

#block-block-5,
#block-bean-home-donate .bean-link-block .bean-link{
	z-index:20;
	padding:20px 15px;
}

#block-webform-client-block-278{
	margin-top:6px;
	padding-top:25px;
}

#block-webform-client-block-278 .block-title{
	font-weight:bold;
	font-size:1.5em;
}
@media screen and (min-width:768px){
	#block-webform-client-block-278{
		margin-top:-15px;
		padding-top:25px;
	}
	
	#block-webform-client-block-278 .webform-component{
		margin-right:130px;
	}
	
	#block-webform-client-block-278 input.webform-submit{
		position:absolute;
		top:0;
		right:0;
	}
}


@media screen and (max-width:479px){
	.view-home-page-rotator .rotatortext{
		position:relative;
		text-align:left;
		width:100%;
		padding:5px 10px 15px;
		right:inherit;
		background:#393941;
	}
	
	.view-home-page-rotator .rotatortext .rotator-title {
    font-size: 1.5em;
	}
	.view-home-page-rotator .rotatortext .rotator-text {
  	  font-size: 1.3em;
	}
	.view-home-page-rotator .rotatortext .rotator-link {
    font-size: 1.3em;
    margin-top: 1em;
	}
	
	.view-home-page-rotator .rotatortext .rotator-link a {
		display:inline-block;
	}
	
	.view-home-page-rotator .rotatortext .rotator-link a:after{
		float:inherit;
		display:inline-block;
		height:18px;
	}
}

@media screen and (min-width:480px) and (max-width:767px){
	.region-actioncenter{
		margin-top:0;
	}
	
	#logo img{
		width:110px;
	}
	
	#block-views-home-page-rotator-block{
		margin-left:10px;
		margin-right:10px;
	}
	
		.view-home-page-rotator .rotatortext{
		display: block;
	  position: absolute;
	  bottom: 10%;
	  right: 5%;
	  color:#fff;
	  width:50%;
	  text-align:right;
	}
	
	.view-home-page-rotator .rotatortext .rotator-title{
		font-size: 2.2em;
	}
		
	.view-home-page-rotator .rotatortext .rotator-text{
		font-size:1.7em;
	}
	
	
	.view-home-page-rotator .rotatortext .rotator-link{
		font-size: 1.5em;
	  margin-top: 1.5em;
	}

	.view-home-page-rotator .rotatortext .rotator-link a:after{
		height:21px;
		width:47px;
		top:5px;
		margin-left:20px;
	}
}

.actioncenter-title{
		display:none;
	}
	
@media screen and (max-width:767px){
	
	#block-views-home-page-rotator-block{
		z-index:10;
	}
	
	#block-block-5,
	#block-bean-home-donate .bean-link-block .bean-link{
		z-index:3;
		padding-top:35px;
	}
	
	.actioncenter-title{
		display:none;
	}
	
	#block-webform-client-block-95 {
    margin-top: 5px;
    padding-top: 15px;
	}
	
	.region-actioncenter-bottom {
    display: inline-block;
    box-shadow: 0 3px 4px rgba(0,0,0,.1);
    border-bottom: solid 1px #ddd;
    padding-bottom:0;
	}
	
	#social-stream{
		padding-top:35px;
	}
}
@media screen and (min-width:768px){
	
	#logo{
		left: 10px;
		top: 10px;
	}
	
	#logo img {
    vertical-align: bottom;
    width: 150px;
	}
	
	#block-views-home-page-rotator-block {
    overflow: hidden;
    margin: 20px 20px 0 50px;
  }
	
	.region-actioncenter .actioncenter-container{
	  width: 80%;
	  display: block;
	  position: relative;
	  margin: 0 auto;
	}
	
	.region-actioncenter-bottom .actioncenter-container{
	  width: 75%;
	  display: block;
	  position: relative;
	  margin: 0 auto;
	}
	
	#block-bean-home-volunteer {
    margin-top: 25px;
	}
}

@media screen and (min-width:768px) and (max-width:991px){
	.region-actioncenter{
		margin-top:-15px;
	}
	
	.view-home-page-rotator .rotatortext .rotator-title{
		font-size: 2.5em;
	}
		
	.view-home-page-rotator .rotatortext .rotator-text{
		font-size:1.8em;
	}
	
	
	.view-home-page-rotator .rotatortext .rotator-link{
		font-size: 1.5em;
	  margin-top: 2em;
	}

	.view-home-page-rotator .rotatortext .rotator-link a:after{
		height:21px;
		width:47px;
		top:5px;
		margin-left:20px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px){
	.region-actioncenter{
		margin-top:-25px;
	}
}


@media screen and (min-width:1200px){
	.region-actioncenter{
		margin-top:-50px;
	}
}
/********** Sidebar **********/

.region-sidebar{
	padding-left:30px;
	font-size:.9em;
}

.region-sidebar .block{
	margin-bottom:20px;
	border-left:solid 1px #ddd;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

.region-sidebar .block .block-title{
	background:#831224;
	padding:5px 0;
	text-align:center;
	color:#ffffff;
	background-image: -moz-linear-gradient(top, #7b1122, #570411);
	background-image: -ms-linear-gradient(top, #7b1122, #570411);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7b1122), to(#570411));
	background-image: -webkit-linear-gradient(top, #7b1122, #570411);
	background-image: -o-linear-gradient(top, #7b1122, #570411);
	background-image: linear-gradient(top, #7b1122, #570411);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b1122', endColorstr='#570411', GradientType=0);
  width:100%;
  margin-bottom:0;
  margin-top:0;
}

.region-sidebar .block .block-title a{
	color:#ffffff;
}

.region-sidebar .block .view{
	padding:0 15px;
}

.region-sidebar h3.resourcestitle{
	margin-bottom:.2em;
}



.region-sidebar #block-views-voting-resources-block .views-row{
	margin-bottom:20px;
}


.region-sidebar #block-views-voting-resources-block .views-row-last{
	margin-bottom:0;
}

#block-bean-request-an-absentee-ballot-from-,
#block-bean-request-your-absentee-ballot{
	margin-bottom:2em;
	box-shadow:1px 2px 3px rgba(0,0,0,.3);
}

#block-bean-request-an-absentee-ballot-from- h2.block-title,
#block-bean-request-your-absentee-ballot h2.block-title{
	text-align:center;
	font-size:1.6em;
	font-weight:bold;
}

#block-bean-request-an-absentee-ballot-from- h2.block-title{
	color:#393941;
;
}

#block-block-14{
	padding:10px 15px 20px;
	box-shadow:1px 2px 3px rgba(0,0,0,.3);
}




.view-events-block .views-row{
	margin-bottom:1.3em;
}

.calendaricon {
width: 38px;
display: block;
float: left;
text-align: center;
margin-right: 1em;
box-shadow: 0px 1px 5px -2px rgba(0,0,0,.7);
-moz-box-shadow: 0px 1px 5px -2px rgba(0,0,0,.7);
-webkit-box-shadow: 0px 1px 5px -2px rgba(0,0,0,.7);
}

.calendaricon .month {
display: block;
width: 100%;
background: #7b1122;
border-bottom: #A6A6A6;
color: #FFFFFF;
}

.calendaricon .day {
display: block;
width: 100%;
background: #FFFFFF;
color: #555555;
margin: 0.2em 0;
}

/********** Basic Pages **********/

.field-name-field-video{
 position:relative;
 display:block;
 margin-bottom:30px; 
 width:100%;
}

.player{
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56%;
}

.player iframe{
  width: 100% !important;
  height: 100% !important;
  display: block;
  position: absolute;
}

.field-name-field-link-to-form{
  position:relative;
  display:block;
  width:100%;
}



.field-name-field-link-to-form .node-webform h2.node-title{
  display:none;
}
  
  
.field-name-field-link-to-form .node-webform .webform-component-markup p{
    font-weight: bold;
    text-align: center;
    font-size: 1em;
    color: #363636;
    line-height: 1.35em;
  }



.field-name-field-link-to-form .node-webform form{
  margin-bottom: 20px;
  background: #f8f8f8;
  border: solid 1px #dddddd;
  position:relative;
  padding:0 15px;
}

/********** Home Page Recent Posts **********/

h3.post-title a{
	color:#535353;
}

.view-front-page-feed{
	margin-top:-15px;
}

.view-front-page-feed .views-row{
	border-bottom:solid 1px #831224;
	padding-bottom:.75em;
}

.view-front-page-feed .views-row-last{
	border-bottom:none;
}

.view-front-page-feed .previewimage{
	width:300px;
	float:left;
	margin:0 1em 1em 0;
}

.view-front-page-feed .previewimage img{
	border:solid 1px #dddddd;
	padding:1px;
}

.readmore{
	float:right;
}

.readmore a{
	color:#831224;
	font-size:.85em;
}

/********** Blog Posts and Issues **********/
.header-video{
	margin-bottom:5vh;
}


.field-name-field-header-image{
	margin-bottom:30px;
}

.field-name-field-video{
  width: 67%;
  display: block;
  margin: -16vh auto 21px;
  position: relative;
  box-shadow: 2px 0px 5px rgba(0,0,0,.5);
  border: solid 5px #fff;
}

.field-name-field-header-image img{
	box-shadow:none !important;
}

.node-article .field-name-body,
.node-issues .field-name-body{
	margin-bottom:6vh;
}

.article-sub-content p{
	font-size:16px;
}

.article-sub-content .node-webform{
	background: #eee;
  padding: 10px 20px;
  margin-bottom: 30px;
}

.article-sub-content .node-webform .node-title{
	display:none;
}

.button{
	display:inline-block;
	position:relative;
	margin-top:25px;
	border:solid 2px #7b1122;
	border-radius:3px;
	padding:10px 40px;
}

.button:hover,
.button:focus,
.button:active{
	background:#ddd;
}


/********** Upcoming Events Page **********/
.date-heading h3 {
	color: #000000;
	font-weight:500;
	
}

/********** Request a Lawnsign Page **********/
.node-webform .field-name-body{
  margin-bottom: 2em;
}


/************ 
Calendar
************/
.date-repeat-rule{
	display:none;
}


.view-events{
}

.view-events .views-row{
	margin-bottom: 20px;
  border: solid 1px #ddd;
  padding: 10px 10px 20px;
	box-shadow: 2px 2px 2px #ddd;
}

.view-events .date-display-single{
	font-size:1.3em;
	display:block;
	margin-bottom:1em;
}

.view-events .width-50{
  width:50%;
  float:left;
  display:block;
  position:relative;
  min-height: 1px;
}

.left .event-padding{
  padding-right:15px;
}

.right .event-padding{
  padding-left:15px;
}

.view-events .date-display-range{
	color:#666;
	font-style:italic;
	font-size:14px;
	border-bottom: solid 1px #ddd;
}

.view-events h3.event-title{
	margin-top:10px;
	margin-bottom:10px;
	font-weight:500;
}

.view-events .event-description{
	color:#666666 !important;
}

.view-events .contact-group{
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	padding: 5px;
	margin-top:15px;
  font-size:14px;
}

.view-events .contact-info{
	font-size: 13px;
  text-transform: lowercase;
  margin-bottom: 15px;
}

.view-events .event-contact-name{
	font-weight:bold;
	margin-bottom:5px;
  font-size:16px;
}

.view-events .event-contact-phone,
.view-events .event-contact-email{
	padding-left:5px;
}


.view-events{
	
}

.view-id-upcoming_event_map .view-content{
	height:200px;
	width:100%;
	display:block;
	position:relative;
}


.section-upcoming-events .block-webform .node{
	border:solid 1px #ddd;
	background:#fdfdfd;
	padding-bottom:30px;
}

.section-upcoming-events .block-webform .node-title,
.section-upcoming-events .block-webform .node .field-name-body,
.section-upcoming-events .block-webform .node .webform-component-markup{
	padding:0 15px;
}

.section-upcoming-events .block-webform .node .webform-component-markup,
.section-upcoming-events .block-webform .node .webform-component-markup p{
    font-weight: lighter;
    font-size: 16px;
    margin-top: 2em;
    border-top: solid 1px #ddd;
    padding-top: 1em;
}


/********** Forms Page **********/



/********** Issues Page **********/


.issues .views-row{

}

.issues .views-row-last{
	border-bottom:none;
}

.issues .views-row-first {
	border-top:none;
}


.issues .views-row .views-field-field-image .field-content {
	float:left;
	margin: 5px 20px 0 0;
	width:300px;
}

.issues .views-field-field-image .field-content img{
	border:solid 1px #aaa;
	margin-bottom:20px;
	padding:3px;
}

.issues .views-field-title a{
	color:#363636;
}

.node-page img{
	box-shadow:2px 2px 3px rgba(0,0,0,.5);
}

.bio-image{
	width:40%;
	max-width:300px;
}
.issues .views-row .views-row {
	border-bottom: solid 1px #831224;
	padding: 0 0px 10px;
	margin-bottom: 20px;
}

.masonry-item{
	width:25%;
	border:none;
	background-color: transparent;
	margin:0 0 10px 0;
}

.issues{
	margin-top:40px;
	margin-bottom:50px;
}


.issue-title{
	text-align:center;
}

.masonry-item .views-field-nothing{
	background:#ddd;
	display: inline-block;
  padding: 20px 10px;
}

.issues .views-field-nothing{
	display:inline-block;
	position:relative;
	height:100%;
}

.issues .icon{
	width:85%;
	margin:0 auto;
	margin-bottom:40px;
}

.issues .views-row{
	
}

.issues .views-row-1,
.issues .views-row-3,
.issues .views-row-5,
.issues .views-row-7,
.issues .views-row-9,
.issues .views-row-11,
.issues .views-row-13,
.issues .views-row-15,
.issues .views-row-17{
	background:#f2b441;
}

.issues .views-row-2,
.issues .views-row-4,
.issues .views-row-6,
.issues .views-row-8,
.issues .views-row-10,
.issues .views-row-12,
.issues .views-row-14,
.issues .views-row-16,
.issues .views-row-18{
	background:#7c1122;
}

.issues .views-row-2 .issue-title,
.issues .views-row-4 .issue-title,
.issues .views-row-6 .issue-title,
.issues .views-row-8 .issue-title,
.issues .views-row-10 .issue-title,
.issues .views-row-12 .issue-title,
.issues .views-row-14 .issue-title,
.issues .views-row-16 .issue-title,
.issues .views-row-18 .issue-title{
	color:#f2b441;
}

@media screen and (max-width:479px){
	.issues .views-field-nothing .field-content{
		width:65%;
		min-width:275px;
		margin:0 auto;
		display:block;
		position:relative;
	}
	
	.issues .icon {
		width:45%;
		min-width:120px;
	}
	
	.issues .views-row-1:hover .views-field-nothing .issue-title,
	.issues .views-row-3:hover .views-field-nothing .issue-title,
	.issues .views-row-5:hover .views-field-nothing .issue-title,
	.issues .views-row-7:hover .views-field-nothing .issue-title,
	.issues .views-row-9:hover .views-field-nothing .issue-title,
	.issues .views-row-11:hover .views-field-nothing .issue-title,
	.issues .views-row-13:hover .views-field-nothing .issue-title,
	.issues .views-row-15:hover .views-field-nothing .issue-title,
	.issues .views-row-17:hover .views-field-nothing .issue-title,
	.issues .views-row-19:hover .views-field-nothing .issue-title,
	.issues .views-row-21:hover .views-field-nothing .issue-title{
		color:#f2b441;
	}
	
}



@media screen and (min-width:480px) and (max-width:767px){
	.issues .views-row-1,
	.issues .views-row-4,
	.issues .views-row-5,
	.issues .views-row-8,
	.issues .views-row-9,
	.issues .views-row-12,
	.issues .views-row-13,
	.issues .views-row-16,
	.issues .views-row-17{
		background:#f2b441;
	}
	
	.issues .views-row-2,
	.issues .views-row-3,
	.issues .views-row-6,
	.issues .views-row-7,
	.issues .views-row-10,
	.issues .views-row-11,
	.issues .views-row-14,
	.issues .views-row-15,
	.issues .views-row-18{
		background:#7c1122;
	}
	
	.issues .views-row-1 .views-field-nothing .issue-title,
	.issues .views-row-4 .views-field-nothing .issue-title,
	.issues .views-row-5 .views-field-nothing .issue-title,
	.issues .views-row-8 .views-field-nothing .issue-title,
	.issues .views-row-9 .views-field-nothing .issue-title,
	.issues .views-row-12 .views-field-nothing .issue-title,
	.issues .views-row-13 .views-field-nothing .issue-title,
	.issues .views-row-16 .views-field-nothing .issue-title,
	.issues .views-row-17 .views-field-nothing .issue-title{
		color:#7c1122;
	}
	
	
	.issues .views-row-2 .views-field-nothing .issue-title,
	.issues .views-row-3 .views-field-nothing .issue-title,
	.issues .views-row-6 .views-field-nothing .issue-title,
	.issues .views-row-7 .views-field-nothing .issue-title,
	.issues .views-row-10 .views-field-nothing .issue-title,
	.issues .views-row-11 .views-field-nothing .issue-title,
	.issues .views-row-14 .views-field-nothing .issue-title,
	.issues .views-row-15 .views-field-nothing .issue-title,
	.issues .views-row-18 .views-field-nothing .issue-title{
		color:#f2b441;
	}
	
	.issues .views-row-1:hover .views-field-nothing .issue-title,
	.issues .views-row-4:hover .views-field-nothing .issue-title,
	.issues .views-row-5:hover .views-field-nothing .issue-title,
	.issues .views-row-8:hover .views-field-nothing .issue-title,
	.issues .views-row-9:hover .views-field-nothing .issue-title,
	.issues .views-row-12:hover .views-field-nothing .issue-title,
	.issues .views-row-13:hover .views-field-nothing .issue-title,
	.issues .views-row-16:hover .views-field-nothing .issue-title,
	.issues .views-row-17:hover .views-field-nothing .issue-title,
	.issues .views-row-1:focus .views-field-nothing .issue-title,
	.issues .views-row-4:focus .views-field-nothing .issue-title,
	.issues .views-row-5:focus .views-field-nothing .issue-title,
	.issues .views-row-8:focus .views-field-nothing .issue-title,
	.issues .views-row-9:focus .views-field-nothing .issue-title,
	.issues .views-row-12:focus .views-field-nothing .issue-title,
	.issues .views-row-13:focus .views-field-nothing .issue-title,
	.issues .views-row-16:focus .views-field-nothing .issue-title,
	.issues .views-row-17:focus .views-field-nothing .issue-title{
		color:#f2b441;
	}

	
}

@media screen and (min-width:768px) and (max-width:991px){
	.issues .views-row-1:hover .views-field-nothing .issue-title,
	.issues .views-row-3:hover .views-field-nothing .issue-title,
	.issues .views-row-5:hover .views-field-nothing .issue-title,
	.issues .views-row-7:hover .views-field-nothing .issue-title,
	.issues .views-row-9:hover .views-field-nothing .issue-title,
	.issues .views-row-11:hover .views-field-nothing .issue-title,
	.issues .views-row-13:hover .views-field-nothing .issue-title,
	.issues .views-row-15:hover .views-field-nothing .issue-title,
	.issues .views-row-17:hover .views-field-nothing .issue-title,
	.issues .views-row-19:hover .views-field-nothing .issue-title,
	.issues .views-row-21:hover .views-field-nothing .issue-title{
		color:#f2b441;
	}
}

@media screen and (min-width:992px){
	.issues .views-row-1,
	.issues .views-row-3,
	.issues .views-row-6,
	.issues .views-row-8,
	.issues .views-row-9,
	.issues .views-row-11,
	.issues .views-row-14,
	.issues .views-row-16,
	.issues .views-row-17{
		background:#f2b441;
	}
	
	.issues .views-row-2,
	.issues .views-row-4,
	.issues .views-row-5,
	.issues .views-row-7,
	.issues .views-row-10,
	.issues .views-row-12,
	.issues .views-row-13,
	.issues .views-row-15,
	.issues .views-row-18{
		background:#7c1122;
	}
	
	.issues .views-row-1 .views-field-nothing .issue-title,
	.issues .views-row-3 .views-field-nothing .issue-title ,
	.issues .views-row-6 .views-field-nothing .issue-title,
	.issues .views-row-8 .views-field-nothing .issue-title,
	.issues .views-row-9 .views-field-nothing .issue-title,
	.issues .views-row-11 .views-field-nothing .issue-title,
	.issues .views-row-14 .views-field-nothing .issue-title,
	.issues .views-row-16 .views-field-nothing .issue-title,
	.issues .views-row-17 .views-field-nothing .issue-title{
		color:#7c1122;
	}
	
	
	.issues .views-row-2 .views-field-nothing .issue-title,
	.issues .views-row-4 .views-field-nothing .issue-title,
	.issues .views-row-5 .views-field-nothing .issue-title,
	.issues .views-row-7 .views-field-nothing .issue-title,
	.issues .views-row-10 .views-field-nothing .issue-title,
	.issues .views-row-12 .views-field-nothing .issue-title,
	.issues .views-row-13 .views-field-nothing .issue-title,
	.issues .views-row-15 .views-field-nothing .issue-title,
	.issues .views-row-18 .views-field-nothing .issue-title{
		color:#f2b441;
	}
	
  .issues .views-row-1:hover .views-field-nothing .issue-title,
	.issues .views-row-3:hover .views-field-nothing .issue-title ,
	.issues .views-row-6:hover .views-field-nothing .issue-title,
	.issues .views-row-8:hover .views-field-nothing .issue-title,
	.issues .views-row-9:hover .views-field-nothing .issue-title,
	.issues .views-row-11:hover .views-field-nothing .issue-title,
	.issues .views-row-14:hover .views-field-nothing .issue-title,
	.issues .views-row-16:hover .views-field-nothing .issue-title,
	.issues .views-row-17:hover .views-field-nothing .issue-title,
	.issues .views-row-1:focus .views-field-nothing .issue-title,
	.issues .views-row-3:focus .views-field-nothing .issue-title ,
	.issues .views-row-6:focus .views-field-nothing .issue-title,
	.issues .views-row-8:focus .views-field-nothing .issue-title,
	.issues .views-row-9:focus .views-field-nothing .issue-title,
	.issues .views-row-11:focus .views-field-nothing .issue-title,
	.issues .views-row-14:focus .views-field-nothing .issue-title,
	.issues .views-row-16:focus .views-field-nothing .issue-title,
	.issues .views-row-17:focus .views-field-nothing .issue-title{
		color:#f2b441;
	}
	
}

.issues .views-row:hover,
.issues .views-row:active,
.issues .views-row:focus{
	background:#393941;
}

/********** Edits to Basic pages ************/
.main-center-content .field-name-field-sub-title,
.main-center-content .field-name-field-header-image{
	display:none;
}


.region-sidebar-second form.webform-client-form{
	display:block;
	position:relative;
	background: #ddd;
	padding: 10px 20px;
  border: solid 2px #7b1122;
}


.region-sidebar-second form.webform-client-form .webform-submit{
	margin: 0 auto;
}

.region-sidebar-second{
	margin-bottom:5em;
}

@media screen and (max-width:767px){
	.region-sidebar-second{
		margin-top:5em;
	}
}

/********** Thank You Page **********/
.volunteer-link{
  display: inline-block;
  position: relative;
  padding: 13px 40px !important;
  background: #EDB53F;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  padding: 8px 50px;
  height: auto;
  color: #ffffff !important;
  border: none;
  border-top:none;
  font-size: 19px;
  margin: 0 auto;
  text-transform: uppercase;
  letter-spacing: .03em;
}

.donate-link a{
  display: inline-block;
  position: relative;
  padding: 13px 40px !important;
  background: #7b1122;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  padding: 8px 50px;
  height: auto;
  color: #ffffff !important;
  border: none;
  border-top: none;
  font-size: 19px;
  margin: 0 auto;
  text-transform: uppercase;
  letter-spacing: .03em;
}



/********** Endorsements Page **********/
.view-endorsements{
	display:table;
	width:100%;
}

.endorsements .mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:49%;
	padding-bottom:49%;
	height:0;
	background:#111 url(../images/progress.gif) no-repeat center center;
	border:solid 1px #dddddd;
	margin:.5%;
}

@media screen and (min-width:480px) and (max-width:767px){
	.endorsements .mosaic-block {
		width:32.33333333%;
		height:0;
		padding-bottom:32.3333333%;
		margin:.5%;
	}
}

@media screen and (min-width:768px) and (max-width:992px){
	.endorsements .mosaic-block {
		width:24%;
		padding-bottom:24%;
		height:0;
		margin:.5%;
	}
}

@media screen and (min-width:992px){
	.endorsements .mosaic-block {
		width:19%;
		padding-bottom:19%;
		height:0;
		margin:.5%;
	}	
}

.mosaic-block h5{
	margin: 1.5em 0;
	padding: 0 .5em;
	color: #ffffff;
	font-size: .8em;
	line-height: 1.1em;
	text-align:center; 
	font-weight:200;
}

.mosaic-block .details:hover h5{
	color:#eeeeee;
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#ffffff;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(../images/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
			
		.bar .mosaic-overlay {
			bottom:-100px;
			height:100px;
			background:url(../images/bg-black.png);
		}
		
#block-block-9{
	text-align:center;
	display:table;
	margin:40px auto 0;
}

#block-block-9 p a{
	display:block;
	color:#f8f8f8;
	border: none;
	border-top: 1px solid #7b1122;
	background: #7b1122;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(00, 00, 00, 0.5);
	-moz-box-shadow: 0px 1px 2px 1px rgba(00, 00, 00, 0.5);
	box-shadow: 0px 1px 2px 1px rgba(00, 00, 00, 0.5);
	box-sizing: border-box;
	padding: 8px 50px;
	height: auto;
	border: none;
	font-size: 1.3em;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	transition: .3s ease-out;
}

#block-block-9 p a:hover{
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	transition: .3s ease-out;
	text-decoration:none;
}

.node-2  fieldset.leftcolumn{
	width:47%;
	display:block;
	float:left;
}

.node-2 #webform-component-formcontainerfield--contactinfo--photo .description{
	font-size: .7em;
	color: #555;
	width: 100%;
	float: right;
	display: block;
	margin-top: 11px;
}

.node-2 #webform-component-formcontainerfield--tell-us-your-story--why-do-you-support-betty{
	float:left;
	width:47%;
	margin-left:5%;
}

#webform-component-formcontainerfield--tell-us-your-story--why-do-you-support-betty textarea{
	height:18em;
}

#webform-component-formcontainerfield--contactinfo--photo{
	position:relative;
}

#block-block-1{
  margin: 20px 0;
  background: #f8f8f8;
  padding: 10px;
}

#block-block-1 p{
	font-size:.7em;
	color:#555555;
}

/********************************* Webforms ***********************************/

.field-name-field-webform-image{
	margin-bottom:50px;
}
.petition .field-name-field-sub-title{
	margin-left:20px;
}

.petition .field-name-body{
  width: 50%;
  float: left;
  margin-bottom: 20px;
  padding: 0 10%;
}

.petition .webform-client-form{
	width: 40%;
  padding: 0px 20px 30px 20px;
  margin-bottom: 20px;
  background: #f8f8f8;
  float: right;
  margin-right: 10%;
}

.petition .webform-client-form .form-item{
	margin: 1em auto;
}

.petition .webform-client-form .webform-container-inline{
	width:95%;
}

.petition .form-actions .form-submit{
	float:right;
	margin-right:20px;
}

.petition .webform-component-markup {
	padding: 0 10px;
}

.petition .webform-component-markup p{
	font-weight:bold;
	text-align:center;
	font-size:1em;
}

.node-webform{
	
}

@media (max-width: 767px){
	.petition .field-name-body{
	  float: none;
	  display: block;
	  width: auto;
	  margin-left: 0px;
	}

	.petition .webform-client-form{
    float: none;
    display: block;
    width: 80%;
    margin: 40px auto;
    padding-top: 17px;
    display: table;
  }
}

/********************************* 8. SIDEBAR ***********************************/


/********************************* 9. FOOTER ***********************************/



.footer {
	background:#eee;
	min-height:100px;
	padding-top:20px;
}

.front .footer {
	background:#fff;
}

.footertop{
	border-bottom: solid 1px #831224;
	padding-bottom:5px;
	margin-bottom:3px;
	padding-top:1em;

}

.footerbottom{
	border-top: solid 1px #831224;
	padding-top:15px;
	background:#bbbbbb url(../images/blackbg.png);
}

.footer h2.block-title{
	color:#393941;
	font-size:1.5em;
}

.footer p{
	color:#393941;
	font-size:1em;
}

#block-block-6{
	margin-left:0;
}
#block-block-8{
	font-size:.9em;
}
#block-block-8 p{
	border: solid 1px #393941;
	color: #393941;
	padding: 7px 30px;
	margin: 0 auto;
	display:table;
}


.credit {
	float:right;
	font-size:.9em;
	background:#eee;
	padding:10px 0;
	right:15px;
}

.credit-text{
	text-align: right;
	color: #777777;
}

.credit-text a{
	color:#999999;
}


/********************************* 10. PAGE BOTTOM ***********************************/

.page-letters-to-the-editor .view-image-gallery .views-row{
	border: none;
	padding: 0;
	height: auto;
	margin:0;
	margin-left:20px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	
}
.page-letters-to-the-editor .view-image-gallery .views-row-1,
.view-image-gallery .views-row-1{
	margin:0;
	margin-left:0;
	border: none;
	padding: 0;
	height: auto;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}


.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
	width:100%;
	padding-bottom:15px;
}

/********************************* 11. GLOBAL OBJECTS ***********************************/

img.adaptive-image {
max-width: 100% !important;
width: 100% !important;
}

/********************************* 12. VENDOR-SPECIFIC  ***********************************/


/********************************* 13. TEMPLATE SPECIFICS ***********************************/

/*************
Lightbox 
**************/

#lightbox2-overlay {width:100% !important;}
#outerImageContainer {
	max-width: 100%;
	height: auto !important;
	width: auto !important;
	background:none !important;
}
#imageContainer, #frameContainer, #modalContainer {
	height: auto !important;
	max-width: 100% !important;
}
#imageDataContainer {width: auto !important; background:none !important;}

#lightboxImage {
	height: auto !important;
	max-width: 100% ;
}


#lightbox iframe {
    width: 90%;
		border:solid 3px #e8b539;
}
body.lightbox-processed{
}
#in-iframe #header,
#in-iframe #navbar,
#in-iframe #footer,
#in-iframe #sidebar-right,
#in-iframe .region-page-top,
#in-iframe #navigation,
#in-iframe #topbar {
	display: none !important;
}

#lightboxFrame html{
	overflow:hidden;
}
	
body #in-iframe {
	background:rgba(255,255,255,0.8);
	min-height:600px;
	width:100%;
	font-size:.95em;
}


#in-iframe .container {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	margin-top:-20px;
}

#in-iframe #content {
	margin-top:20px;
	padding-top:0;
}
#in-iframe #main-wrapper{
	padding-bottom:0;
	margin-top:0;
}

.lightbox2-alt-layout-data #bottomNavClose, 
.lightbox2-alt-layout #bottomNavClose {
margin-top: 0;
position:absolute;
right:50px;
top:-40px;
background:none !important;
}

#in-iframe #header,
#in-iframe #footer{
	display:none;
}

@media (max-width: 767px) {
	
	
	body #in-iframe {
		width: 100%;
		margin:0 auto;
		
}


@media (max-width: 480px) {	
	#block-block-9{
		width:85%;
	}
	
	#block-block-9 p a{
		font-size:.9em;
	}
	
	#footer .block{
		width:100%;
		margin:0 auto;
	}
	
}


@media (max-width: 767px) {
	
	.frontpageslideshow{
		height:0;
		padding-bottom:55%;
	}
	
	.region-sidebar{
		padding-left:0;
	}
	
#block-superfish-2{
	width:100%;
	margin-left:auto;
	float:none;
}

.page-node-123 .field-name-body{
	display:none;
}
.page-node-123 #webform-client-form-123{
	width:80%;
	display:block;
	margin: 0 auto;
}

	#footer .block{
		width:60%;
		margin:0 auto;
		margin-bottom:3em;
	}
	
	#block-block-11{
		position:relative;
		width: auto;
		top:auto;
		float:none;
		margin-top:2em;
	}

}

@media (min-width: 768px) and (max-width: 979px) {
	#block-block-4 p a,
	#block-block-10 p a{
		padding-top:20px;
		height:65px;
	}
	
	.not-front #block-block-4 p a,
	.not-front #block-block-10 p a{
		height:44px;
		padding-top:6px;
		padding-bottom:0;
	}
	
	#block-block-11{
		width:138px;
		padding: 10px 7px;
	}
	
	#block-block-11 h2.block-title{
		font-size:1.4em;
	}
	
	.publications .editor-info {
		font-size: .7em;
	}
	
}

@media (max-width: 979px) {
	
	
	
}


@media (min-width: 980px) {
	.view-front-page-feed .bodycopy{
		text-align:justify;
	}
}
#in-iframe h1.title{
  margin:1em 0 .5em;
  text-align:center;
  text-transform: uppercase;
  font-style: normal;
}

#in-iframe .field-name-field-sub-title{
  text-align:center;
}

#in-iframe img{
  max-width:100%;
}

#in-iframe .webform-client-form,
#in-iframe #block-multiblock-2,
#in-iframe .region-content-bottom{
  display:none;
}